[问题]8.04上如何安装beryl,apt提示找不到。

为当前最终发行版之前的所有版本提供支持
回复
challenger
帖子: 14
注册时间: 2008-04-10 14:26
送出感谢: 0
接收感谢: 0

[问题]8.04上如何安装beryl,apt提示找不到。

#1

帖子 challenger » 2008-04-11 15:15

如题,谢谢!!!
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2008-04-11 15:24

系统自带compiz,直接开启就行
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#3

帖子 bones7456 » 2008-04-11 15:29

beryl已经并如compizfusion了.
关注我的blog: ε==3
challenger
帖子: 14
注册时间: 2008-04-10 14:26
送出感谢: 0
接收感谢: 0

#4

帖子 challenger » 2008-04-11 16:19

怎么开启啊?我在效果里面选了最下面的那个,能看到简单的效果,像立方体那些的找不到啊!
jackallen
帖子: 441
注册时间: 2007-01-28 0:51
送出感谢: 0
接收感谢: 0

#5

帖子 jackallen » 2008-04-11 16:23

安装ccsm
challenger
帖子: 14
注册时间: 2008-04-10 14:26
送出感谢: 0
接收感谢: 0

#6

帖子 challenger » 2008-04-11 16:29

sudo apt-get install simple-ccsm

找到了,谢谢楼上几位
回复

回到 “老旧版本支持”